## golang-github-go-chi-chi 1.5.1

=== debian/changelog ===
golang-github-go-chi-chi (1.5.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 25 Dec 2020 15:53:38 +0000

golang-github-go-chi-chi (1.5.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 06 Dec 2020 16:05:53 +0000
