## golang-github-go-chi-chi 5.0.7

=== debian/changelog ===
golang-github-go-chi-chi (5.0.7-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:16:01 +0100
