## golang-github-go-chi-chi 5.1.0

=== debian/changelog ===
golang-github-go-chi-chi (5.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Bump debhelper-compat to v13
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
  * Remove unneeded Files-Excluded from d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 18:06:48 +0000
