## golang-github-go-chi-chi 5.2.0

=== debian/changelog ===
golang-github-go-chi-chi (5.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Dec 2024 19:22:25 +0000
