=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: golang-github-go-chi-chi
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/go-chi/chi
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-chi-chi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-chi-chi.git
 XS-Go-Import-Path: github.com/go-chi/chi
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-go-chi-chi-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: lightweight, idiomatic and composable router for building Go HTTP services
  This package contains a lightweight, idiomatic and composable router
