## golang-github-go-chi-chi 5.2.3

=== debian/changelog ===
golang-github-go-chi-chi (5.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Includes fix for GHSA-vrw8-fxc6-2r93
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 10 Nov 2025 15:19:55 +0000
