=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/go-chi/chi
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-chi-chi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-chi-chi.git
 XS-Go-Import-Path: github.com/go-chi/chi
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-go-chi-chi-dev
